body {
  font-family: "Open Sans", sans-serif;
  margin: 0 0 0 0;
  padding: 0;
  top: 0;
}
/* Nav bar Zuitt icon */
nav {
  z-index: 1;
  background-color: #fff;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 30;
  padding-top: 2px;
  padding-bottom: 0.333%;
  padding-right: 10%


}

footer {
  text-align: center;
}

footer span {
  padding: 0 1% 0;
}
#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: -25%;
  z-index: -1;
  min-height: 100vh;
  min-width: 100%;
}

.title, .title-2 {
  font-family: "Zilla Slab";
}

.title {
  font-size: 4rem;
}
.nav {
  display: inline;
  padding: 0 1% 5% 0;
  font-weight: bold;
}
/* Zuitt icon */
.nav-logo {
  list-style: none;
  position: absolute;
  top: 25%;
  left: 10%;

}

.right-nav {
  text-align: right;
}

.tuitt-button {
  border-radius: 50px;
  background-color: #c2195b;
  padding: 1% 2%;
  color: white;
  border-style: none;
  font-weight: bold;
  font-size: 1rem;
}


.container {
  padding-top: 10%;
}
.front-bg {
  z-index: 15;
  padding-top: 15%;
  padding-left: 50%;
  padding-bottom: 28%;
  padding-right: 10%;
  color: White;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: right;


}

.apply-button {
  border-radius: 50px;
  background-color: #c2195b;
  padding: 2% 9%;
  color: white;
  border-style: none;
  font-weight: bold;
  font-size: 1.5rem;
}

.intro {

  background-color: #fff;
  margin-top: 28%;
  text-align: center;

}

.title-2{
font-size: 3rem;
padding:4% 4% 2% 4%;
margin: 0;
}

.intro-description {
  padding: 0 16% 5%;
  text-align: justify;
  margin: 0;


}

.title {
  padding-left: 1%;
}
.subtitle {
  padding-left: 30%;
}
.pre-footer {
  background-color: #f7fbfb;
  text-align: center;
  padding-bottom: 2%;

}

.prefooter-description {
  text-align: center;
  padding: 0 18% 0;
  margin-bottom: 2%;
}

.book-button {
  border-radius: 50px;
  background-color: #336589;
  padding: 1% 3%;
  color: white;
  border-style: none;
  font-weight: bold;
  font-size: 1.5rem;
}
